---
k8s_cert_manager_install: true
k8s_cert_manager_namespace: k8s-svc-cert-manager
k8s_cert_manager_scheduling_key: null

k8s_cert_manager_helm_repo_url: "https://charts.jetstack.io"

k8s_cert_manager_letsencrypt_email: null
k8s_cert_manager_letsencrypt_preferred_chain: ""
k8s_cert_manager_letsencrypt_ingress: nginx
k8s_cert_manager_letsencrypt_server: https://acme-v02.api.letsencrypt.org/directory
...
